Bug 1781055 - WithDashboardResources HOC has incorrect comparison for alerts results
Summary: WithDashboardResources HOC has incorrect comparison for alerts results
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.z
Assignee: Samuel Padgett
QA Contact: Rastislav Wagner
URL:
Whiteboard:
Depends On: 1779076 1781053
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-09 08:07 UTC by Rastislav Wagner
Modified: 2020-01-07 17:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781053
Environment:
Last Closed: 2020-01-07 17:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3638 'None' 'open' 'Bug 1781055: Fix new/old alerts comparison in withDashboardResources' 2019-12-09 08:27:37 UTC
Red Hat Product Errata RHBA-2020:0014 None None None 2020-01-07 17:55:25 UTC

Comment 2 Yadan Pei 2019-12-18 08:05:34 UTC
Hi Rastislav, can you help verify this bug? I didn't figure out how to verify it

Comment 4 Yadan Pei 2019-12-23 02:48:51 UTC
Compared the code changes with the bug fix for 4.3 & 4.4. 


Verified on 4.4.0-0.nightly-2019-12-20-210709

Let me know if I'm wrong

Comment 6 Rastislav Wagner 2020-01-07 05:18:56 UTC
Hi Yadan,
I dont think there's a way to verify without inspecting the code, so you did fine.

Comment 7 errata-xmlrpc 2020-01-07 17:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0014


Note You need to log in before you can comment on or make changes to this bug.